<?php

class ModelInventoryOpeningStock extends HModel {

    protected $canAudit = false;
    protected function getTable() {
        return 'inventory_opening_stock';
    }

    protected function getView() {
        return 'vw_inventory_opening_stock';
    }

}

?>